#content-area { margin-top: 0; }
#content p { margin: 0px 0px 14px 0px; }
#content h3 { margin: 10px 0px 5px 0px; font-weight: normal; font-size: 1.75em; }
#content h4 { margin-top: 0; font-size: .85em; }
#content table td { border-bottom: none; vertical-align:text-top; padding-left: 10px; padding-right: 10px;}

#content .event h3 { font-size: 1.1em; margin: 0px; }
#content .event p { line-height: 1.2em; font-size: .9em; margin-bottom: .5em; }
.event { background-repeat: no-repeat; }
.event.one { background-image: url(../images/promo_1.jpg); }
.event.two { background-image: url(../images/promo_2.jpg); }
.event.three { background-image: url(../images/promo_3.jpg); }
.event_container { padding: 0px; }
.event_container .event {
	width: auto;
	float: none;
	padding: 10px 0px 0px 0px;
	background-position: 8px 12px;
	border-top: 1px solid #ccc;
}
.event_container .event .content { padding: 0px 20px 5px 80px; }

#content .article {
    float: left;
    padding: 15px 20px 15px 0;
    width: 200px;
}
#content .article h1 {
    font-size: 18px;
    font-weight: normal;
    margin: 0;
	padding: 0;
}
#content .article h1 a { text-decoration: none; }
#content .article img {
    border: none;
    clear: both;
    display: block;
    height: auto;
    margin: 3px 10px 5px 0;
    width: 200px;
}
#content .article h4 {
    font-size: 85%;
    font-weight: normal;
}
#content .article p {
    font-size: 12px;
	line-height: 18px;
    margin: 10px 0 10px 0;
    padding: 0;
}

#side-menu h3 { font-size: 18px; font-weight: normal; margin: 0 0 0 10px; }
#side-menu p { font-size: .8em; margin-left: 10px; }
#side-menu #ticker { height: 65px; border-bottom: 1px solid #ccc; margin-top: 10px; }
#side-menu #ticker span { font-weight: bold; font-size: larger; }

.clear-fix { clear: both; line-height: 1px; }
hr { border: 0; width: 100%; color: #ccc; background-color: #ccc; height: 1px; }

div.photo-wrapper {
    clear: right;
    float: right;
    margin: 0 0 5px 20px;
    width: 200px;
}
img.photo-art {
    border-style: none;
    height: auto;
    width: 200px;
}
.caption {
    display: block;
    font-size: 80%;
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
#accordion p { font-size: .8em; }
#accordion h3 { margin: 0; font-size: 1em; }
div.profiles {clear: both; border-top: 1px solid #ccc; height: 220px; padding: 20px 0 10px 0; margin-top: 10px;}